# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = munin
pkgbase = munin
pkgver = 2.0.47-2
pkgdesc = A distributed monitoring/graphing tool
url = http://munin-monitoring.org/
builddate = 1556473521
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 1552384
arch = any
license = GPL
backup = etc/munin/munin.conf
backup = etc/logrotate.d/munin
depend = perl
depend = rrdtool
depend = perl-html-template
depend = perl-date-manip
depend = perl-log-log4perl
depend = perl-io-socket-inet6
depend = perl-file-copy-recursive
depend = perl-fcgi
depend = perl-uri
depend = munin-node
optdepend = perl-cgi-fast: Required by munin-cgi-html
makedepend = perl
makedepend = rrdtool
makedepend = perl-log-log4perl
makedepend = perl-html-template
makedepend = perl-date-manip
makedepend = perl-io-socket-inet6
makedepend = perl-net-snmp
makedepend = perl-net-ssleay
makedepend = perl-net-server
makedepend = perl-file-copy-recursive
makedepend = perl-fcgi
makedepend = perl-uri
makedepend = perl-module-build
